<?xml version="1.0" encoding="UTF-8"?>

<ClassComponent localName="Секретный файл"
	description="Сохранение результатов голосования" fileName="NPCXFile.jar"
	className="org.mati.npc.hall.xfile.XFile" version="8791"
	time="17.02.2009 01:05:19">

	<Group>Система голосования</Group>

	<!-- OUTLINKS -->
	<OUTLink name="OutHallManager"
		description="Исходящай связь для управления обработкой событий."
		interfaceName="org.mati.npc.core.hall.HallManager" linksNumber="0"
		nullable="false">
	</OUTLink>


	<!-- ATTRIBUTES -->
	<Attribute name="FileURL" description="Адресс секретного zip файла"
		type="java.lang.String" nullable="false">
	</Attribute>

</ClassComponent>
